Icon für Kategorien Internet

Adobe-Reader wurde auf Version 9.1.3 aktualisiert


und damit kritische Sicherheitslücken geschlossen. Unbedingt aktualisieren! Danach bitte aus Sicherheitsgründen weiterhin Javascript im Reader abschalten. Citrix-Server sind immer noch außen vor, d.h. keine 9er- Version vom Adobe Reader auf Citrix installieren. Hier bitte 8.1.6 runterladen, installieren und Javascript ebenfalls abschalten. Achtung: die Javascript REGISTRY-Einstellung ust HKCU, also für jeden Benutzer einzeln auszuführen. (Post ID:676)

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.